Name:       nagios-check_logfiles
Version:    3.5.1
Release:    %mkrel 8
Summary:    Check log files for specific patterns
Group:      Networking/Other
License:    BSD
URL:        http://labs.consol.de/nagios/check_logfiles/
Source:     http://labs.consol.de/download/shinken-nagios-plugins/check_logfiles-%{version}.tar.gz
BuildArch:  noarch

%description
check_logfiles is a Plugin for Nagios which scans log files for specific
patterns.

%prep
%setup -q -n check_logfiles-%{version}

%build
./configure --build=i586-mandriva-linux-gnu --libexec=%{_prefix}/lib/nagios/plugins
%make

%install
%make_install

%files
%{_prefix}/lib/nagios/plugins/check_logfiles


%changelog
* Sat Feb 20 2016 umeabot <umeabot> 3.5.1-8.mga6
+ Revision: 971912
- Mageia 6 Mass Rebuild

* Wed Oct 21 2015 daviddavid <daviddavid> 3.5.1-7.mga6
+ Revision: 893657
- make it noarch thus properly fixing empty debuginfo
- move file into '/usr/lib/' dir as it is a noarch package

* Wed Oct 21 2015 daviddavid <daviddavid> 3.5.1-6.mga6
+ Revision: 893639
- disable debug package to fix build with latest rpm

* Wed Oct 15 2014 umeabot <umeabot> 3.5.1-5.mga5
+ Revision: 746648
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 3.5.1-4.mga5
+ Revision: 682771
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 3.5.1-3.mga4
+ Revision: 508067
- Mageia 4 Mass Rebuild

* Sat Jan 12 2013 umeabot <umeabot> 3.5.1-2.mga3
+ Revision: 360702
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Jun 09 2012 guillomovitch <guillomovitch> 3.5.1-1.mga3
+ Revision: 258679
- new version

* Thu Mar 03 2011 ennael <ennael> 2.5.6.1-2.mga1
+ Revision: 62927
- imported package nagios-check_logfiles


* Sat Dec 11 2010 Oden Eriksson <oeriksson@mandriva.com> 2.5.6.1-2mdv2011.0
+ Revision: 620460
- the mass rebuild of 2010.0 packages

* Mon Jun 15 2009 Guillaume Rousse <guillomovitch@mandriva.org> 2.5.6.1-1mdv2010.0
+ Revision: 386202
- new version

* Mon Feb 02 2009 Guillaume Rousse <guillomovitch@mandriva.org> 2.5.5.1-1mdv2009.1
+ Revision: 336675
- update to new version 2.5.5.1

* Tue Oct 28 2008 Guillaume Rousse <guillomovitch@mandriva.org> 2.4.1.8-1mdv2009.1
+ Revision: 297976
- new version

* Thu Jun 26 2008 Guillaume Rousse <guillomovitch@mandriva.org> 2.4.1.3-2mdv2009.0
+ Revision: 229283
- this is not a noarch package

* Wed Jun 25 2008 Guillaume Rousse <guillomovitch@mandriva.org> 2.4.1.3-1mdv2009.0
+ Revision: 229039
- import nagios-check_logfiles


* Wed Jun 25 2008 Guillaume Rousse <guillomovitch@mandriva.org> 2.4.1.3-1mdv2009.0
- first mdv package
